import type { Failure, Success } from "./types"

export const baseUrl = "https://api.sparebank1.no"

export const success = <T>(data: T): Success<T> => ({
  status: "success",
  data: data,
})
export const failure = <T>(data: T): Failure<T> => ({
  status: "failure",
  data: data,
})
